Subject: Ticket Assigned - Article Feedback - Can I return part of a promotional purchase, where the discount was calculated on the total cost of my purchase?
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 03 Feb 2023 05:34:15 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - Can I return part of a promotional purchase, where the discount was calculated on the total cost of my purchase? Feedback for:  Can I return part of a promotional purchase, where the discount was calculated on the total cost of my purchase? Hi dear splash team 
I buy one shirt that size is big I want to exchange that one but there have no any option.. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5661223